Bug 1749020 - python-ns1-python-0.12.0 is available
Summary: python-ns1-python-0.12.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ns1-python
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-04 17:25 UTC by Upstream Release Monitoring
Modified: 2019-10-31 00:19 UTC (History)
1 user (show)

Fixed In Version: python-ns1-python-0.12.0-1.fc30 python-ns1-python-0.12.0-1.fc31 python-ns1-python-0.12.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:00:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-04 17:25:18 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.11.0-2.fc32
URL: https://github.com/ns1/ns1-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21030/

Comment 1 Fedora Update System 2019-10-16 08:52:12 UTC
FEDORA-2019-efa9ab165b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-efa9ab165b

Comment 2 Fedora Update System 2019-10-16 08:52:16 UTC
FEDORA-2019-61c520b5a7 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-61c520b5a7

Comment 3 Fedora Update System 2019-10-16 15:00:58 UTC
python-ns1-python-0.12.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-61c520b5a7

Comment 4 Fedora Update System 2019-10-16 16:05:15 UTC
python-ns1-python-0.12.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-efa9ab165b

Comment 5 Fedora Update System 2019-10-16 16:09:02 UTC
python-ns1-python-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c3f9edc93a

Comment 6 Fedora Update System 2019-10-25 17:00:59 UTC
python-ns1-python-0.12.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-10-26 17:26:25 UTC
python-ns1-python-0.12.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-10-31 00:19:51 UTC
python-ns1-python-0.12.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.